### 3.30 test

This command graphically tests or presents terminal and palette capabilities.

Syntax:

          test {terminal | palette [rgb|rbg|grb|gbr|brg|bgr]}

test or terminal creates a display of line and point styles and other useful things appropriate for and supported by the terminal you are just using.

palette plots profiles of R(z),G(z),B(z), where 0<=z<=1. These are the RGB components of the current color palette. It also plots the apparent net intensity as calculated using NTSC coefficients to map RGB onto a grayscale. The optional parameter, a permutation of letters rgb, determines the sequence in which the r,g,b profiles are drawn.